{
  "id": 5618333,
  "name": "The People of the State of Illinois ex rel. John S. Rusch, defendant in error, v. Louis Matthiesen et al., plaintiffs in error",
  "name_abbreviation": "People ex rel. Rusch v. Matthiesen",
  "decision_date": "1936-07-07",
  "docket_number": "Gen. No. 38,551",
  "first_page": "615",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 506,
    "ocr_confidence": 0.49,
    "sha256": "d77c3302c5e9c152f0cf542de9b2120657095802e418d808161a4cbce0c9f302",
    "simhash": "1:0e319e7aa97edefb",
    "word_count": 80
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. John S. Rusch, defendant in error, v. Louis Matthiesen et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Robert Irmiger, for plaintiff in error; Robert Irmiger and Thomas J. McCormick, of counsel. Otto Kerner, Attorney General, Thomas J. Courtney, State\u2019s Attorney, and Ditchburne & Lounsbury, for defendant in error; Thomas J. Johnson, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. John S. Rusch, defendant in error, v. Louis Matthiesen et al., plaintiffs in error.\nGen. No. 38,551.\nMatchett, P. J., dissents.\nOpinion filed July 7, 1936.\nRobert Irmiger, for plaintiff in error; Robert Irmiger and Thomas J. McCormick, of counsel. Otto Kerner, Attorney General, Thomas J. Courtney, State\u2019s Attorney, and Ditchburne & Lounsbury, for defendant in error; Thomas J. Johnson, Jr., of counsel."
  },
  "file_name": "0615-04",
  "first_page_order": 673,
  "last_page_order": 674
}
